body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

#imgPreview{
  margin:20px;
}

img.cpi{
  width:100px;

}

#add{
  color:#00B7FF;
}

#remove{
  color:crimson;
}

#clear{
  color:navy;
}

#all-product{
  color:#379683;
}